<?php

namespace Modules\User\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class SmsRequest extends FormRequest
{

    public function rules(): array
    {
        return [
            'mobileNo' => 'required|phone:CN,mobile',
        ];
    }

    public function messages(): array
    {
        return [
            'mobileNo.required' => '手机号码必须填写',
            'mobileNo.phone'    => '手机号码格式不正确',
        ];
    }

}
